title: Programma - LibreItalia Conference 2020
slug: 2020/programma

# Programma ufficiale &mdash; LibreItalia Conference 2020
### 19 dicembre 2020, dalle ore 9.30 alle ore 18.00

**Mattina**:

* 09:30 - 10:00 &mdash; *Caffè digitale:* Introduzione, accoglienza, saluto di Enio Gemmo (Presidente LibreItalia), saluto di Lothar Becker (Presidente di The Document Foundation)
* 10:00 - 10:20 &mdash; Enio Gemmo (LibreItalia): *Rendicontazione e prospettive per LibreItalia*
* 10:20 - 10:40 &mdash; Giordano Alborghetti (LibreItalia): *I padroni del Web* &mdash; [<i class="far fa-file-pdf"></i>](https://www.libreitalia.org/wp-content/uploads/2020/12/alborghetti_i_padroni_del_web.pdf){:target="_blank"} &mdash; [<i class="fab fa-slideshare"></i>](https://www2.slideshare.net/libreitalia/g-alborghetti-i-padroni-del-web){:target="_blank" }
* 10:40 - 11:00 &mdash; Marco Bentivogli (Noi Siamo Base): *Trasferimento tecnologico e lavoro*
* 11:00 - 11:20 &mdash; Roberto Di Cosmo (Software Heritage): *Software Heritage* &mdash; [<i class="far fa-file-pdf"></i>](https://www.libreitalia.org/wp-content/uploads/2020/12/dicosmo_SoftwareHeritage.pdf){:target="_blank"} &mdash; [<i class="fab fa-slideshare"></i>](https://www2.slideshare.net/libreitalia/r-di-cosmo-software-heritage){:target="_blank" }
* 11:20 - 11:40 &mdash; Flavia Marzano (LibreItalia): *L'open-source nella
  Pubblica Amministrazione* &mdash; [<i class="far fa-file-pdf"></i>](https://www.libreitalia.org/wp-content/uploads/2020/12/marzano_StoriaFLOSSnellePA.pdf){:target="_blank"} &mdash; [<i class="fab fa-slideshare"></i>](https://www2.slideshare.net/libreitalia/f-marzano-storia-delladozione-del-floss-nelle-pa-fatto-e-da-fare){:target="_blank"}
* 11:40 - 12:00 &mdash; Paolo Vecchi (Omnis Cloud): *La privacy e i giganti del Web* &mdash; [<i class="far fa-file-pdf"></i>](https://www.libreitalia.org/wp-content/uploads/2020/12/vecchi_PrivacyEdIGigantiDelWeb.pdf){:target="_blank"} &mdash; [<i class="fab fa-slideshare"></i>](https://www2.slideshare.net/libreitalia/p-vecchi-privacy-ed-i-giganti-del-web){:target="_blank"}
* 12:00 - 12:20 &mdash; Andrea Cartotto, Gabriele Ponzo (LibreItalia): *Aggiornamenti dalle scuole* &mdash; [<i class="far fa-file-pdf"></i>](https://www.libreitalia.org/wp-content/uploads/2020/12/cartotto_AScuoladiSoftwareLibero.pdf){:target="_blank"} &mdash; [<i class="fab fa-slideshare"></i>](https://www2.slideshare.net/libreitalia/a-cartotto-una-scuola-tra-le-nuvole){:target="_blank"}, [<i class="far fa-file-pdf"></i>](https://www.libreitalia.org/wp-content/uploads/2020/12/ponzo_AScuoladiSoftwareLibero_dagenitore.pdf){:target="_blank"} &mdash; [<i class="fab fa-slideshare"></i>](https://www2.slideshare.net/libreitalia/g-ponzo-una-scuola-tra-le-nuvole-da-genitore-informato){:target="_blank"}
* 12:20 - 12:40 &mdash; Paolo Dongilli, Marco Marinello (FUSS): *I propri dati
  a casa e a scuola* &mdash; [<i class="far fa-file-pdf"></i>](https://www.libreitalia.org/wp-content/uploads/2020/12/dongillimarinello_proprodatiacasaescuola.pdf){:target="_blank"} &mdash; [<i class="fab fa-slideshare"></i>](https://www2.slideshare.net/libreitalia/p-dongilli-m-marinello-i-propri-dati-a-casa-e-a-scuola){:target="_blank"} 
* 12:40 - 13:00 &mdash; Italo Vignoli (LibreItalia): *ODF per la Digital
  Sovereignty (e Sustainability)* &mdash; [<i class="far fa-file-pdf"></i>](https://www.libreitalia.org/wp-content/uploads/2020/12/vignoli-odfforsovereignty.pdf){:target="_blank"} &mdash; [<i class="fab fa-slideshare"></i>](https://www2.slideshare.net/libreitalia/i-vignoli-odf-e-digital-sovereignty){:target="_blank"}
* 13:00 &mdash; Chiusura della sessione mattutina

**Pomeriggio**:

* 14:00 - 14:20 &mdash; Maria Laura Mantovani (Senatrice M5S): *Introduzione
  alla tavola rotonda*
* 14:20 - 17:00 &mdash; *Il futuro del software libero in Italia* - Tavola rotonda, con la partecipazione di:
    - Italo Vignoli, Flavia Marzano (LibreItalia, moderatori)
    - Tiziana Catarci (Università di Roma «La Sapienza»)
    - Maria Chiara Pievatolo (Università di Pisa)
    - Paolo Coppola (Università di Udine)
    - Enrico Nardelli (Università di Roma «Tor Vergata»)
    - Marco Berlinguer (Istituto di Governo e Politiche Pubbliche)
    - Corrado Giustozzi (AgID)
* 17:00 - 17:30 &mdash; Q&A - Sessione di domande e risposte
* 17:30 &mdash; Chiusura della sessione pomeridiana, saluti
